| Kea 3.0.2-git

dns_client.cc File Reference
`#include <config.h>`
`#include <d2srv/d2_log.h>`
`#include <d2srv/dns_client.h>`
`#include <dns/messagerenderer.h>`
`#include <stats/stats_mgr.h>`
`#include <limits>`
Include dependency graph for dns_client.cc:

Go to the source code of this file.

## Classes
class | isc::d2::DNSClientImpl

## Namespaces
namespace | isc
| Defines the logger used by the top-level component of kea-lfc.
namespace | isc::d2